[pve-devel] proxmox 5.2 : kernel 4.15 as default, but iproute2 4.13

Alexandre DERUMIER aderumier at odiso.com
Mon Jun 18 08:50:55 CEST 2018


Hi,

kernel 4.15 is the default since proxmox 5.2, 

but iproute2 package is still 4.13 in the repos.


Alexandre


More information about the pve-devel mailing list